﻿<DIALOG Name="Win_CountryPoint" Width="183" Height="120" CanEscClose="false">
	<IMAGEPICTURE Name="ImagePicture_252041328" Width="183" Height="120">
		<Resource>
			<FrameImage FileName="Number\比分底框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Icon1" x="48" y="31" Width="60" Height="55">
		<Resource>
			<FrameImage FileName="Number\赤.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Icon2" x="121" y="31" Width="60" Height="55">
		<Resource>
			<FrameImage FileName="Number\青.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point1" x="60" y="85" Width="19" Height="27">
		<Resource>
			<FrameImage FileName="Number\蓝.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point2" x="79" y="85" Width="19" Height="27">
		<Resource>
			<FrameImage FileName="Number\蓝.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point3" x="130" y="85" Width="19" Height="27">
		<Resource>
			<FrameImage FileName="Number\大.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point4" x="149" y="85" Width="19" Height="27">
		<Resource>
			<FrameImage FileName="Number\大.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_People2" x="80" y="10" Width="15" Height="19">
		<Resource>
			<FrameImage FileName="Number\蓝.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_People1" x="64" y="10" Width="15" Height="19">
		<Resource>
			<FrameImage FileName="Number\蓝.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_People4" x="153" y="10" Width="15" Height="19">
		<Resource>
			<FrameImage FileName="Number\大.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_People3" x="137" y="10" Width="15" Height="19">
		<Resource>
			<FrameImage FileName="Number\大.tga" Frames="10"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_People" x="7" y="9">
		<Text String="Воины" FontName="方正隶二简体" FontSize="14" Outline="1"/>
	</LABEL>
	<LABEL Name="Lbl_Point" x="7" y="88">
		<Text String="Счет" FontName="方正隶二简体" FontSize="14" Outline="1"/>
	</LABEL>
	<LABEL Name="Lbl_Icon" x="7" y="47">
		<Text String="Дин." FontName="方正隶二简体" FontSize="14" Outline="1"/>
	</LABEL>
</DIALOG>
